# Uses of Class
org.springframework.util.comparator.ComparableComparator

Packages that use ComparableComparator
Package
Description
org.springframework.util.comparator
Useful generic `java.util.Comparator` implementations, such as an invertible comparator and a compound comparator.

## Uses of ComparableComparator in org.springframework.util.comparator

Fields in org.springframework.util.comparator declared as ComparableComparator
Modifier and Type
Field
Description
`static final ComparableComparator`
ComparableComparator.`INSTANCE`
Deprecated.
A shared instance of this default comparator.